/* 初始化样式 */
/*清除元素默认的内外边距  */

* {
	margin: 0;
	padding: 0
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0;
}
/*让所有斜体 不倾斜*/

em, i {
	font-style: normal;
}
/*去掉列表前面的小点*/

ol, ul {
	list-style: none;
}
/*图片没有边框   去掉图片底侧的空白缝隙*/

img {
	max-width: 100%;
	display: block;
	height: auto;
	border: 0;
}
/*让button 按钮 变成小手*/

button {
	border: none;
	cursor: pointer;
}
/*取消链接的下划线*/

a {
	color: #000;
	font-size: 16px;
	text-decoration: none;
	cursor: pointer;
	transition: all .4s;
	outline: none;
}
a:hover {
	text-decoration: none;
}
button, input {
	font-family: 'Microsoft YaHei', arial, 'Heiti SC', tahoma, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
	outline: none;
}
body {
	background-color: #fff;
	font: 12px/1.5 'Microsoft YaHei', arial, 'Heiti SC', tahoma, 'Hiragino Sans GB', \\5B8B\4F53, sans-serif;
	color: #6b6b6b
}
.hide, .none {
	display: none;
}
/*清除浮动*/

.clearfix:after {
	visibility: hidden;
	clear: both;
	display: block;
	content: ".";
	height: 0
}
.clearfix {
 *zoom: 1
}
a, a:hover, a:active, a:visited, a:link, a:focus {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	outline: none;
	background: none;
	text-decoration: none;
}
b {
	font-weight: 400;
}
* {
	box-sizing: border-box;
}
